* {
  margin: 0px;
  padding: 0px;
  /* box-sizing: border-box; */
}
h1,#balance {
  color: gold;
  font-weight: bold;
  display: center;
  font-size: 40px;
  display: block;
  text-align: center;
}
.htp {
  color: gold;
  font-weight: bold;
  display: center;
  font-size: 35px;
  text-align: center;
}
p {
  color: gold;
  font-size: 25px;
  display: block;
  text-align: center;
}
.row {
  white-space: pre-wrap;
  height: 80px;
  border-top: 1px solid white;
}
.column {
  column-count: 2;
  width: fit-content;
  position: relative;
  justify-content: space-between;
}
.begin {
  color: black;
  padding: 15px 32px;
  display: block;
  text-align: center;
  font-size: 16px;
  margin: auto;
  background-color: gold;
  ;
}

.btn {
  background-color: gold;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: solid;
  display: inline-block;
  font-size: 20px;
}
.center {
  margin: 0 auto;
  width: 400px;
}
html {
  background: url(../assets/images/bitcoin-1813503_1280.jpg) no-repeat center
    center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#marquee1 {
  font-size: large;
  color: rgb(255, 188, 4);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}
#marquee1 h3 {
  display: inline-flex;
  margin-left: 5px;
  margin-right: 10px;
}
#dogeTicker {
  height: auto;
  width: 25px;
  vertical-align: middle;
  border-radius: 5px;
  margin: 5px;
}
.dogeCoin{
  height: auto;
  width: 100%;
  border-radius: 5px;
}
#currentHash {
  color:black;
  font-size: medium;
}
.positiveChange {
  color: green;
}
.negativeChange {
  color: red;
}
.neutralChange {
  color: gray;
}
#currentPriceTicker {
  color: #c7eeff;
}
.column {
  column-count: 4;
  padding: 0px;
}
#marquee2{
  height: 600px;
  width: min-content;
}

#marquee2 .card {
  margin-bottom: 20px;
  border-style: groove;
}
#twitterContainer {
  font-size: 1.5vw;
}
#twitterHeaderIcon {
  padding: 5px;
}
.dogedude {
  width: 400px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.asideContainer {
    display: flex;
    justify-content: space-evenly;
}
.asideContainer p{
    color: black;
}
.grid-container{
  display:grid;
  grid-template-columns: auto auto auto auto auto auto auto auto auto; 
  grid-template-rows: 40px 40px;
  margin: 0px;
  justify-content:center
}
.grid-box{
  background-color: gold;
  border: solid 1px black;
  text-align: center;
  margin: 0px;
  height: 40px;
  width: 40px;
  border-radius: 5px;
}
#convert{
  color: black;
  padding: 15px 32px;
  display: block;
  font-size: 16px;
  margin: auto;
  background-color: gold;
  border: 2px solid black;
  text-align: center;

}
#save{
  color: black;
  padding: 15px 32px;
  display: block;
  font-size: 16px;
  margin: auto;
  background-color: gold;
  border: 2px solid black;
  text-align: center;
}

.button{
  color: black;
  padding: 5px;
  display: block;
  font-size: 16px;
  margin: auto;
  background-color: gold;
  border: 2px solid black;
  text-align: center;
}
.disable-select{
  user-select: none; /* supported by Chrome and Opera */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none;
}
#currentCrypto{
  font-weight: bold;
  color: gold;
  font-size: 25px;
}

#currentUSD{
  font-weight: bold;
  color: gold;
  font-size: 25px;

}

#cryptoPrice{
  font-weight: bold;
  color: gold;
  font-size: 25px;
}

h2{
  font-weight: bold;
  color: gold;
  font-size: 20px;
}

#currentHash{
  font-weight: bold;
  color: gold;
  font-size: 20px;
}
.button:hover, #save:hover, #convert:hover, .begin:hover {
  background-color: blue;
}

#buttonContainer {
  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}
#shopContainer{
  margin-bottom:10px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
}
#shopContainer div {
  display: flex;
    flex-direction: column;
    width: 80%;
    margin-left: 35px;
}
#shopContainer h2 {
  text-align: center;
}
#gamePage,#shopContainer,#howToPlaypge {
  background: black;
    border-style: groove;
}
#gamePage {
  padding: 40px;
  margin: 0px 37%;
}
#clickerGrid {
  margin:10px 0px;
}
#homeBtn {
  padding:0px 10px 0px 20px;
  background: linear-gradient(to top right, #474747 0%, #ffbb00 100%);
  border-bottom-right-radius: 10px;
}
@media screen and (max-width: 1650px){
  #gamePage {
    margin: 0px 36%;
  }
}
@media screen and (max-width: 1515px){
  #gamePage {
    padding:35px;
    margin: 0px 35%;
  }
}
@media screen and (max-width: 1380px){
  #gamePage {
    padding:30px;
    margin: 0px 34%;
  }
}
  @media screen and (max-width: 1261px){
    #gamePage {
      padding:35px;
      margin: 0px 32%;
    }
  }
  @media screen and (max-width: 1151px){
    #gamePage {
      padding: 39px;
      margin: 0px 30%;
    }
  }
  @media screen and (max-width: 1040px){
    #gamePage {
      padding:29px;
      margin: 0px 29%;
    }
  }
  @media screen and (max-width: 1023px){
    .navbar-start {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-content: center;
      justify-content: space-evenly;
      align-items: center;
    }
    .navbar-menu{
      background-color: lightgray;

    }
  }
  @media screen and (max-width: 961px){
    #gamePage {
      padding:25px;
      margin: 0px 27%;
    }
  }
  @media screen and (max-width: 861px){
    #gamePage {
      padding:20px;
      margin: 0px 25%;
    }
  }
  @media screen and (max-width: 775px){
    #gamePage {
      padding:35px;
      margin: 0px 23%;
    }
    #cryptoPrice,#currentCrypto,#currentUSD {
      font-size: 23px;
    }
  }
  @media screen and (max-width: 775px){
    #gamePage {
      margin: 0px 23%;
    }
  }
  @media screen and (max-width: 701px){
    #gamePage {
      padding: 29px;
      margin: 0px 20%;
    }
  }
  @media screen and (max-width: 633px){
    #gamePage {
      padding: 33px;
      margin: 0px 16%;
    }
  }
  @media screen and (max-width: 572px){
    #gamePage {
      padding: 33px;
      margin: 0px 13%;
    }
  }
  @media screen and (max-width: 527px){
    #gamePage {
      padding: 27px;
      margin: 0px 10%;
    }
  }
  @media screen and (max-width: 475px){
    #gamePage {
      padding: 25px;
      margin: 0px 6%;
    }
  }
  @media screen and (max-width: 427px){
    #gamePage {
      padding: 22px;
      margin: 0px 3%;
    }
  }
  @media screen and (max-width: 405px){
    #gamePage {
      padding: 22px;
      margin: 0px 0%;
    }
    #homeBtn{
      padding:5px;
    }
  }
  @media screen and (max-width: 380px){
    #gamePage {
      padding: 22px;
      margin: 0px 0%;
    }
    #cryptoPrice,#currentCrypto,#currentUSD {
      font-size:23px
    }
    .boxes {
      height: 39px;
      width: 39px;
    }
  }